<?xml version="1.0" encoding="UTF-8"?>
<!-- 
/*
**
** Copyright 2007 The Android Open Source Project
**
** Licensed under the Apache License, Version 2.0 (the "License");
** you may not use this file except in compliance with the License.
** You may obtain a copy of the License at
**
**     http://www.apache.org/licenses/LICENSE-2.0
**
** Unless required by applicable law or agreed to in writing, software
** distributed under the License is distributed on an "AS IS" BASIS,
** WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
** See the License for the specific language governing permissions and
** limitations under the License.
*/
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string-array name="timezone_filters">
    <item msgid="6657355508154731088">"अमेरिका"</item>
    <item msgid="728005479339643412">"युरोप"</item>
    <item msgid="4086411516715683715">"आफ्रिका"</item>
    <item msgid="2044919239591619902">"आशिया"</item>
    <item msgid="4758559452497348479">"ऑस्ट्रेलिया"</item>
    <item msgid="2254507767835075885">"पॅसिफिक"</item>
    <item msgid="6471579645890342891">"सर्व"</item>
  </string-array>
  <string-array name="screen_timeout_entries">
    <item msgid="8386012403457852396">"15 सेकंद"</item>
    <item msgid="4572123773028439079">"30 सेकंद"</item>
    <item msgid="7016081293774377048">"1 मिनिट"</item>
    <item msgid="838575533670111144">"2 मिनिटे"</item>
    <item msgid="2693197579676214668">"5 मिनिटे"</item>
    <item msgid="1955784331962974678">"10 मिनिटे"</item>
    <item msgid="5578717731965793584">"30 मिनिटे"</item>
  </string-array>
  <string-array name="dream_timeout_entries">
    <item msgid="1999412608953538363">"कधीही नाही"</item>
    <item msgid="5533979945668138276">"15 सेकंद"</item>
    <item msgid="418444643954320796">"30 सेकंद"</item>
    <item msgid="3604213008710109260">"1 मिनिट"</item>
    <item msgid="5684250925112815553">"2 मिनिटे"</item>
    <item msgid="4003134469028178277">"5 मिनिटे"</item>
    <item msgid="6258291104689105723">"10 मिनिटे"</item>
    <item msgid="6231662826434607130">"30 मिनिटे"</item>
  </string-array>
    <!-- no translation found for dark_ui_scheduler_preference_titles:0 (7465697698048662118) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:1 (4057198235664064478) -->
    <!-- no translation found for dark_ui_scheduler_preference_titles:2 (8842756744447000897) -->
  <string-array name="lock_after_timeout_entries">
    <item msgid="2223808927866488981">"तत्काळ"</item>
    <item msgid="463591454172790676">"5 सेकंद"</item>
    <item msgid="6981910499530067289">"15 सेकंद"</item>
    <item msgid="841968393904987343">"30 सेकंद"</item>
    <item msgid="8209996803755081758">"1 मिनिट"</item>
    <item msgid="8532038695054819775">"2 मिनिटे"</item>
    <item msgid="230858078069711241">"5 मिनिटे"</item>
    <item msgid="7289395602286160723">"10 मिनिटे"</item>
    <item msgid="3142577549730704595">"30 मिनिटे"</item>
  </string-array>
  <string-array name="entries_font_size">
    <item msgid="4649244712522775149">"लहान"</item>
    <item msgid="4350318459725129464">"डीफॉल्ट"</item>
    <item msgid="722959474722634030">"मोठा"</item>
    <item msgid="5468692832610514379">"सर्वात मोठा"</item>
  </string-array>
  <string-array name="wifi_status">
    <item msgid="1201478116293383426"></item>
    <item msgid="7388036070768806193">"स्कॅन करत आहे…"</item>
    <item msgid="1656176059757237036">"कनेक्ट करत आहे..."</item>
    <item msgid="3249903732481917388">"प्रमाणीकरण करत आहे…"</item>
    <item msgid="7789156794775399931">"IP पत्ता मिळवत आहे…"</item>
    <item msgid="492518447401534767">"कनेक्ट केले"</item>
    <item msgid="4322989558568666518">"निलंबित"</item>
    <item msgid="286164147080824297">"डिस्कनेक्ट करत आहे..."</item>
    <item msgid="1628460745311787730">"डिस्कनेक्ट केले"</item>
    <item msgid="4013828218541488949">"अयशस्वी"</item>
    <item msgid="5473541238056528086">"अवरोधित"</item>
    <item msgid="1114588261171522603">"तात्पुरते खराब कनेक्शन टाळत आहे"</item>
  </string-array>
  <string-array name="wifi_status_with_ssid">
    <item msgid="1528087426723432177"></item>
    <item msgid="155483314608049961">"स्कॅन करत आहे…"</item>
    <item msgid="3409219643606946053">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> वर कनेक्ट करत आहे…"</item>
    <item msgid="7891463004457278422">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> सह प्रमाणीकरण करत आहे…"</item>
    <item msgid="3193388999810487137">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> वरून IP पत्ता मिळवत आहे…"</item>
    <item msgid="2227930004124157952">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> वर कनेक्ट केले आहे"</item>
    <item msgid="7104168043537022445">"निलंबित"</item>
    <item msgid="2595938203187002544">"<xliff:g id="NETWORK_NAME">%1$s</xliff:g> वरून डिस्कनेक्ट करत आहे…"</item>
    <item msgid="2435175968703898648">"डिस्कनेक्ट केले"</item>
    <item msgid="4804573668906374228">"अयशस्वी"</item>
    <item msgid="4036325515437530221">"अवरोधित"</item>
    <item msgid="8883455894013518008">"तात्पुरते खराब कनेक्शन टाळत आहे"</item>
  </string-array>
    <!-- no translation found for wifi_tether_security:0 (6312112980634811065) -->
    <!-- no translation found for wifi_tether_security:1 (1428294025896439258) -->
    <!-- no translation found for wifi_tether_security:2 (6851763638266088835) -->
    <!-- no translation found for wifi_tether_security:3 (5512131148045414341) -->
  <string-array name="eap_ocsp_type">
    <item msgid="8568170800958331461">"पडताळणी करू नका"</item>
    <item msgid="5703177653586269306">"प्रमाणपत्र स्थितीची विनंती करा"</item>
    <item msgid="326388247868439528">"प्रमाणपत्र स्थिती आवश्यक आहे"</item>
  </string-array>
  <string-array name="wifi_p2p_wps_setup">
    <item msgid="1446717102923442720">"पुश बटण"</item>
    <item msgid="2630618799033509548">"पीअर डिव्हाइसवरील पिन"</item>
    <item msgid="6088264311596031080">"या डिव्हाइसवरील पिन"</item>
  </string-array>
  <string-array name="wifi_p2p_status">
    <item msgid="8357401480964012245">"कनेक्ट केले"</item>
    <item msgid="66312817817365647">"आमंत्रित केले"</item>
    <item msgid="4463567967438038210">"अयशस्वी"</item>
    <item msgid="6556827947082659801">"उपलब्ध"</item>
    <item msgid="6096962300722555553">"परिक्षेत्राच्या बाहेर"</item>
  </string-array>
  <string-array name="bluetooth_visibility_timeout_entries">
    <item msgid="6697785880436838464">"2 मिनिटे"</item>
    <item msgid="3886297451944778457">"5 मिनिटे"</item>
    <item msgid="5972466727114812286">"1 तास"</item>
    <item msgid="4241913314075719627">"कधीही टाइमआउट नाही"</item>
  </string-array>
  <string-array name="bluetooth_max_connected_audio_devices">
    <item msgid="4792793579224104167">"सिस्टम डीफॉल्ट वापरा: <xliff:g id="DEFAULT_BLUETOOTH_MAX_CONNECTED_AUDIO_DEVICES">%1$d</xliff:g>"</item>
    <item msgid="5818942631838356082">"1"</item>
    <item msgid="4804155564025402919">"2"</item>
    <item msgid="7123296338505723878">"३"</item>
    <item msgid="9100937224980838123">"४"</item>
    <item msgid="6702740528496186521">"५"</item>
  </string-array>
  <string-array name="wifi_signal">
    <item msgid="199360311367724149">"खराब"</item>
    <item msgid="2470925506985305429">"खराब"</item>
    <item msgid="8545211062334016668">"चांगले"</item>
    <item msgid="7468449584777730187">"उत्तम"</item>
    <item msgid="202124107702016530">"उत्कृष्ट"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries">
    <item msgid="3269131034472904310">"नेहमी"</item>
    <item msgid="844721238536786870">"फक्त प्लग इन केलेले असते तेव्हा"</item>
    <item msgid="1986753720941888596">"कधीही नाही"</item>
  </string-array>
  <string-array name="wifi_sleep_policy_entries_wifi_only">
    <item msgid="2124319326282651391">"नेहमी"</item>
    <item msgid="7433294150916905997">"फक्त प्लग इन केलेले असते तेव्हा"</item>
    <item msgid="1390404486722375028">"कधीही नाही"</item>
  </string-array>
  <string-array name="data_usage_data_range">
    <item msgid="3528385925116637939">"अंतिम 30 दिवस"</item>
    <item msgid="3356834403629955571">"वापर चक्र सेट करा..."</item>
  </string-array>
  <string-array name="usage_stats_display_order_types">
    <item msgid="7527014644010884448">"वापर वेळ"</item>
    <item msgid="4631872897572423215">"अंतिम वेळी वापरलेले"</item>
    <item msgid="2647568941623179473">"अ‍ॅप नाव"</item>
  </string-array>
  <string-array name="wifi_eap_entries">
    <item msgid="6337816338410321026">"PEAP"</item>
    <item msgid="1540215992819772636">"TLS"</item>
    <item msgid="9105006864434061405">"TTLS"</item>
    <item msgid="3199281439582632425">"PWD"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries">
    <item msgid="8082624033981656770">"MSCHAPV2"</item>
    <item msgid="4182817453412578800">"GTC"</item>
  </string-array>
  <string-array name="wifi_peap_phase2_entries_with_sim_auth">
    <item msgid="5943169794516984261">"MSCHAPV2"</item>
    <item msgid="2379904471264702148">"GTC"</item>
    <item msgid="5248162884898921025">"सिम"</item>
    <item msgid="3148964951886919224">"AKA"</item>
    <item msgid="8987072060394684912">"AKA\'"</item>
  </string-array>
  <string-array name="wifi_ttls_phase2_entries">
    <item msgid="7970149422845752634">"PAP"</item>
    <item msgid="5204890303748068014">"MSCHAP"</item>
    <item msgid="2210309879499032393">"MSCHAPV2"</item>
    <item msgid="6686694694122598353">"GTC"</item>
  </string-array>
  <string-array name="wifi_ip_settings">
    <item msgid="6665889765350160154">"DHCP"</item>
    <item msgid="6215795691318745695">"स्थिर"</item>
  </string-array>
  <string-array name="wifi_proxy_settings">
    <item msgid="4669222334822978847">"काहीही नाही"</item>
    <item msgid="6242198071587397280">"मॅन्युअल"</item>
    <item msgid="464383874780058242">"प्रॉक्सी ऑटो-कॉन्फिग"</item>
  </string-array>
  <string-array name="apn_auth_entries">
    <item msgid="2900892411844440682">"काहीही नाही"</item>
    <item msgid="3391314878583432149">"PAP"</item>
    <item msgid="5548769169086098722">"CHAP"</item>
    <item msgid="5845194685644699724">"PAP किंवा CHAP"</item>
  </string-array>
  <string-array name="apn_protocol_entries">
    <item msgid="5005228027485376993">"IPv4"</item>
    <item msgid="3249973932011349323">"IPv6"</item>
    <item msgid="2254055042792806324">"IPv4/IPv6"</item>
  </string-array>
  <string-array name="bearer_entries">
    <item msgid="6515855421456643076">"नमूद केले नाही"</item>
    <item msgid="1922344287654584114">"LTE"</item>
    <item msgid="8438853814055082017">"HSPAP"</item>
    <item msgid="8761381586178359495">"HSPA"</item>
    <item msgid="3072175002109671984">"HSUPA"</item>
    <item msgid="641801916037303837">"HSDPA"</item>
    <item msgid="1249220913128455055">"UMTS"</item>
    <item msgid="2126812829752295024">"EDGE"</item>
    <item msgid="3899085634999494594">"GPRS"</item>
    <item msgid="2140271473984712463">"eHRPD"</item>
    <item msgid="1543121347736419491">"EVDO_B"</item>
    <item msgid="7296183100985507304">"EVDO_A"</item>
    <item msgid="1261786928723784732">"EVDO_0"</item>
    <item msgid="1396997182108950268">"1xRTT"</item>
    <item msgid="3658086883471544773">"IS95B"</item>
    <item msgid="6208908029106498824">"IS95A"</item>
    <item msgid="5043127102327682718">"NR"</item>
  </string-array>
  <string-array name="mvno_type_entries">
    <item msgid="1909908032710683029">"काहीही नाही"</item>
    <item msgid="8568003268185342352">"SPN"</item>
    <item msgid="1804537219968457989">"IMSI"</item>
    <item msgid="3441876902463317017">"GID"</item>
  </string-array>
  <string-array name="app_install_location_entries">
    <item msgid="3771157789865587832">"अंतर्गत डिव्हाइस स्टोरेज"</item>
    <item msgid="5501345333507193420">"काढण्यायोग्य SD कार्ड"</item>
    <item msgid="2362840341195111674">"सिस्टम ला ठरवू द्या"</item>
  </string-array>
  <string-array name="app_ops_categories">
    <item msgid="528483497841471005">"स्थान"</item>
    <item msgid="7786376598377098070">"वैयक्तिक"</item>
    <item msgid="7707692387382449990">"मेसेजिंग"</item>
    <item msgid="2235402926760712958">"मीडिया"</item>
    <item msgid="1822578131647724167">"डिव्हाइस"</item>
  </string-array>
  <string-array name="app_ops_summaries">
    <item msgid="8837238583601420163">"खडबडीत स्थान"</item>
    <item msgid="3205182755091629995">"उत्कृष्ट स्थान"</item>
    <item msgid="8952113542524604064">"GPS"</item>
    <item msgid="50701215019227883">"व्हायब्रेट होणे"</item>
    <item msgid="2690144000353492014">"संपर्क वाचा"</item>
    <item msgid="3858029424955955625">"संपर्क सुधारित करा"</item>
    <item msgid="3439658954936709507">"कॉल लॉग वाचा"</item>
    <item msgid="1908944516631132130">"कॉल लॉग सुधारित करा"</item>
    <item msgid="9066115715905100138">"कॅलेंडर वाचा"</item>
    <item msgid="1664720478157892566">"कॅलेंडर सुधारित करा"</item>
    <item msgid="5478277451617814822">"वाय-फाय स्कॅन"</item>
    <item msgid="2429454210217003798">"सूचना"</item>
    <item msgid="8909068846471624576">"सेल स्कॅन"</item>
    <item msgid="2527973826970434181">"फोनवर कॉल करा"</item>
    <item msgid="2766022553327609913">"SMS वाचा"</item>
    <item msgid="167775364051357284">"SMS लिहा"</item>
    <item msgid="3397583039407928979">"SMS प्राप्त करा"</item>
    <item msgid="3658964859478786980">"आणीबाणी SMS प्राप्त करा"</item>
    <item msgid="7975129014728281140">"MMS प्राप्त करा"</item>
    <item msgid="404809195686849835">"WAP पुश प्राप्त करा"</item>
    <item msgid="5167716820004184705">"SMS पाठवा"</item>
    <item msgid="3834284815734286927">"ICC SMS वाचा"</item>
    <item msgid="6394881108820762646">"ICC SMS लिहा"</item>
    <item msgid="3275060808384314406">"सेटिंग्ज सुधारित करा"</item>
    <item msgid="8672921438869137431">"शीर्षस्थानी रेखांकित करा"</item>
    <item msgid="346101114322879720">"सूचना अ‍ॅक्सेस करा"</item>
    <item msgid="4760681822601767255">"camera"</item>
    <item msgid="2172823594140104317">"ऑडिओ रेकॉर्ड करा"</item>
    <item msgid="5612873260709742213">"ऑडिओ प्ले करा"</item>
    <item msgid="2027206403725749996">"क्लिपबोर्ड वाचा"</item>
    <item msgid="5643742956725663156">"क्लिपबोर्ड सुधारित करा"</item>
    <item msgid="7362845549479684378">"मीडिया बटण"</item>
    <item msgid="3843484466100107397">"ऑडिओ फोकस"</item>
    <item msgid="617344340943430125">"प्रमुख व्हॉल्यूम"</item>
    <item msgid="1249691739381713634">"व्हॉईस व्हॉल्यूम"</item>
    <item msgid="6485000384018554920">"रिंग व्हॉल्यूम"</item>
    <item msgid="3378000878531336372">"मीडिया व्हॉल्यूम"</item>
    <item msgid="5272927168355895681">"अलार्म व्हॉल्यूम"</item>
    <item msgid="4422070755065530548">"सूचना व्हॉल्यूम"</item>
    <item msgid="3250654589277825306">"ब्लूटूथ व्हॉल्यूम"</item>
    <item msgid="4212187233638382465">"सक्रिय ठेवा"</item>
    <item msgid="5099026183238335900">"स्थानाचे परीक्षण करा"</item>
    <item msgid="2297727967385895059">"उच्च पॉवर स्थानाचे परीक्षण करा"</item>
    <item msgid="8700593962030471569">"वापरविषयक आकडेवारी मिळवा"</item>
    <item msgid="4140820386622184831">"मायक्रोफोन म्यूट/अनम्यूट करा"</item>
    <item msgid="317746827951691657">"टोस्ट दर्शवा"</item>
    <item msgid="5679422988212309779">"प्रोजेक्‍ट मीडिया"</item>
    <item msgid="6454031639780101439">"VPN सक्रिय करा"</item>
    <item msgid="2441327072846850561">"लिहिण्याचा वॉलपेपर"</item>
    <item msgid="2162456889277589861">"सहाय्य रचना"</item>
    <item msgid="4644645617399271070">"सहाय्य स्क्रीनशॉट"</item>
    <item msgid="8321845997769724385">"फोन स्थिती वाचा"</item>
    <item msgid="8319500905789302082">"व्हॉइसमेल जोडा"</item>
    <item msgid="1745447762712473288">"सिप वापरा"</item>
    <item msgid="2986821801246709737">"केल्या जाणार्‍या कॉलवर प्रक्रिया करा"</item>
    <item msgid="2702338156976571452">"फिंगरप्रिंट"</item>
    <item msgid="7925495329948404955">"शरीर सेन्सर"</item>
    <item msgid="8163066895749904470">"सेल ब्रॉडकास्ट वाचा"</item>
    <item msgid="7621394050624063528">"बनावट स्थान"</item>
    <item msgid="37519917674959757">"वाचण्‍याचा स्टोरेज"</item>
    <item msgid="3868809525697401379">"लिहिण्‍याचा स्टोरेज"</item>
    <item msgid="2504191192460059817">"स्क्रीन सुरू करा"</item>
    <item msgid="7905819538788103556">"खाती मिळवा"</item>
    <item msgid="1675025662248079254">"पार्श्वभूमीमध्ये चालवा"</item>
    <item msgid="2553974920157061225">"प्रवेशयोग्यता आकारमान"</item>
  </string-array>
  <string-array name="app_ops_labels">
    <item msgid="7780927354556651567">"स्थान"</item>
    <item msgid="364182753727575631">"स्थान"</item>
    <item msgid="5728662879095632194">"स्थान"</item>
    <item msgid="4104617224667554750">"व्हायब्रेट होणे"</item>
    <item msgid="1623646715189708947">"संपर्क वाचा"</item>
    <item msgid="5060760609109972207">"संपर्क सुधारित करा"</item>
    <item msgid="7451260062940797278">"कॉल लॉग वाचा"</item>
    <item msgid="2348589304974534308">"कॉल लॉग सुधारित करा"</item>
    <item msgid="4089146706115315300">"कॅलेंडर वाचा"</item>
    <item msgid="1305780729690198918">"कॅलेंडर सुधारित करा"</item>
    <item msgid="3461096740171440592">"स्थान"</item>
    <item msgid="6657539556093198883">"पोस्ट सूचना"</item>
    <item msgid="8112680908829570200">"स्थान"</item>
    <item msgid="5019327268152480733">"फोनवर कॉल करा"</item>
    <item msgid="8001855901083066554">"SMS/MMS वाचा"</item>
    <item msgid="187744670643011148">"SMS/MMS लिहा"</item>
    <item msgid="3324078624274013835">"SMS/MMS प्राप्त करा"</item>
    <item msgid="1924065490920451511">"SMS/MMS प्राप्त करा"</item>
    <item msgid="1239934115787777477">"SMS/MMS प्राप्त करा"</item>
    <item msgid="1030342664910454057">"SMS/MMS प्राप्त करा"</item>
    <item msgid="9189359977063200554">"SMS/MMS पाठवा"</item>
    <item msgid="6954817837534799424">"SMS/MMS वाचा"</item>
    <item msgid="7921014514153395846">"SMS/MMS लिहा"</item>
    <item msgid="8997371825401751421">"सेटिंग्ज सुधारित करा"</item>
    <item msgid="7005755175240764443">"शीर्षस्थानी रेखांकित करा"</item>
    <item msgid="8267704990417682222">"सूचना अ‍ॅक्सेस करा"</item>
    <item msgid="3180676986290096851">"Camera"</item>
    <item msgid="9174072114281872917">"ऑडिओ रेकॉर्ड करा"</item>
    <item msgid="1444183972646890539">"ऑडिओ प्ले करा"</item>
    <item msgid="4337542044275236638">"क्लिपबोर्ड वाचा"</item>
    <item msgid="2681224211796661809">"क्लिपबोर्ड सुधारित करा"</item>
    <item msgid="4479361062226474111">"मीडिया बटणे"</item>
    <item msgid="5651140069431283570">"ऑडिओ फोकस"</item>
    <item msgid="745291221457314879">"प्रमुख व्हॉल्यूम"</item>
    <item msgid="4722479281326245754">"आवाज व्हॉल्यूम"</item>
    <item msgid="6749550886745567276">"रिंग व्हॉल्यूम"</item>
    <item msgid="2218685029915863168">"मीडिया व्हॉल्यूम"</item>
    <item msgid="4266577290496513640">"अलार्म व्हॉल्यूम"</item>
    <item msgid="8608084169623998854">"सूचना व्हॉल्यूम"</item>
    <item msgid="7948784184567841794">"ब्लूटूथ व्हॉल्यूम"</item>
    <item msgid="1148968792599973150">"सक्रिय ठेवा"</item>
    <item msgid="8482874682804856549">"स्थान"</item>
    <item msgid="5186169827582545242">"स्थान"</item>
    <item msgid="6122293931012635638">"वापरविषयक आकडेवारी मिळवा"</item>
    <item msgid="2526677383312751932">"मायक्रोफोन म्यूट/अनम्यूट करा"</item>
    <item msgid="4000577305179914546">"टोस्ट दर्शवा"</item>
    <item msgid="8660207174515570558">"प्रोजेक्‍ट मीडिया"</item>
    <item msgid="3904996949561946108">"VPN सक्रिय करा"</item>
    <item msgid="504052124101832515">"लिहिण्याचा वॉलपेपर"</item>
    <item msgid="1657182386933187909">"सहाय्य रचना"</item>
    <item msgid="437655393941385937">"सहाय्य स्क्रीनशॉट"</item>
    <item msgid="973363520315356844">"फोन स्थिती वाचा"</item>
    <item msgid="1203157739257425062">"व्हॉइसमेल जोडा"</item>
    <item msgid="9143978647977300187">"सिप वापरा"</item>
    <item msgid="3053060162752878562">"केल्या जाणार्‍या कॉलवर प्रक्रिया करत आहे"</item>
    <item msgid="4480721672278100858">"फिंगरप्रिंट"</item>
    <item msgid="7883743426029759112">"शरीर सेन्सर"</item>
    <item msgid="2546206711741159825">"सेल ब्रॉडकास्ट वाचा"</item>
    <item msgid="2363460595607829243">"बनावट स्थान"</item>
    <item msgid="3778165903878569143">"वाचण्‍याचा स्टोरेज"</item>
    <item msgid="555939881912035315">"लिहिण्‍याचा स्टोरेज"</item>
    <item msgid="4281352581602735717">"स्क्रीन सुरू करा"</item>
    <item msgid="346122795998225472">"खाती मिळवा"</item>
    <item msgid="3756073389408535680">"पार्श्वभूमीमध्ये चालवा"</item>
    <item msgid="2114661179947426734">"प्रवेशयोग्यता आकारमान"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_titles">
    <item msgid="6926391290986427331">"लहान"</item>
    <item msgid="5118829513010894576">"मध्‍यम"</item>
    <item msgid="6740026006576843477">"दीर्घ"</item>
  </string-array>
  <string-array name="long_press_timeout_selector_list_titles">
    <item msgid="8908021508913038488">"लहान"</item>
    <item msgid="7397961711906421599">"मध्‍यम"</item>
    <item msgid="4079132024502041928">"दीर्घ"</item>
  </string-array>
  <string-array name="captioning_typeface_selector_titles">
    <item msgid="2166553138528640250">"डीफॉल्ट"</item>
    <item msgid="4234707448428002595">"Sans Serif"</item>
    <item msgid="2390008695651897663">"Sans-serif संक्षिप्त"</item>
    <item msgid="2396492419730702454">"Sans-serif मोनोस्पेस"</item>
    <item msgid="8199675052804786099">"Serif"</item>
    <item msgid="4554123140736897688">"Serif मोनोस्पेस"</item>
    <item msgid="5485652650875486635">"अनौपचारिक"</item>
    <item msgid="1071057864355989694">"Cursive"</item>
    <item msgid="5012882784126308133">"Small capitals"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_titles">
    <item msgid="923916134548435468">"खूप लहान"</item>
    <item msgid="5738147437573674872">"लहान"</item>
    <item msgid="3942006483573485941">"डीफॉल्ट"</item>
    <item msgid="824386705928670045">"मोठा"</item>
    <item msgid="2790561781512874585">"खूप मोठा"</item>
  </string-array>
  <string-array name="captioning_font_size_selector_summaries">
    <item msgid="5700290209695344464">"खूप लहान आकाराचा मजकूर"</item>
    <item msgid="4400431625665186389">"लहान आकाराचा मजकूर"</item>
    <item msgid="2340994108094808362">"डीफॉल्ट मजकूर आकार"</item>
    <item msgid="6446684863055375405">"मोठ्या आकाराचा मजकूर"</item>
    <item msgid="6838252010935384975">"खूप मोठ्या आकाराचा मजकूर"</item>
  </string-array>
  <string-array name="captioning_edge_type_selector_titles">
    <item msgid="70686029249840227">"डीफॉल्ट"</item>
    <item msgid="4224714345662348668">"काहीही नाही"</item>
    <item msgid="4132127611510627490">"Outline"</item>
    <item msgid="1226216870460161087">"ड्रॉप शॅडो"</item>
    <item msgid="2328414188644618697">"उन्नत"</item>
    <item msgid="7758730980218689351">"हताश"</item>
  </string-array>
  <string-array name="captioning_opacity_selector_titles">
    <item msgid="1140998823196874513">"25%"</item>
    <item msgid="1227705689171449873">"50%"</item>
    <item msgid="2690365993149520846">"75%"</item>
    <item msgid="3237802033158517495">"100%"</item>
  </string-array>
  <string-array name="captioning_preset_selector_titles">
    <item msgid="3880932435325583041">"ॲपनुसार सेट करा"</item>
    <item msgid="8719204526359229387">"काळ्‍यावर पांढरे"</item>
    <item msgid="5410164687403735103">"पांढर्‍यावर काळे"</item>
    <item msgid="1119043472912497241">"काळ्यावर पिवळे"</item>
    <item msgid="2836895041823327816">"निळ्यावर पिवळे"</item>
    <item msgid="747238414788976867">"कस्टम"</item>
  </string-array>
  <string-array name="accessibility_button_location_selector_titles">
    <item msgid="6485511780196327736">"इतर ॲप्सवर फ्लोट करतात"</item>
    <item msgid="3605616699204153590">"नेव्हिगेशन बार"</item>
  </string-array>
  <string-array name="accessibility_button_gesture_selector_titles">
    <item msgid="2370918472773154939">"बटण"</item>
    <item msgid="6922258575853746220">"जेश्चर"</item>
  </string-array>
  <string-array name="accessibility_button_size_selector_titles">
    <item msgid="7482952318152486459">"लहान"</item>
    <item msgid="1666628329913333563">"मोठा"</item>
  </string-array>
  <string-array name="vpn_types_long">
    <item msgid="6621806338070912611">"PPTP VPN"</item>
    <item msgid="2552427673212085780">"पूर्व-शेअर की सह L2TP/IPSec VPN"</item>
    <item msgid="7378096704485168082">"प्रमाणपत्रांसह L2TP/IPSec VPN"</item>
    <item msgid="3792393562235791509">"पूर्व-शेअर की आणि Xauth प्रमाणीकरणासह IPSec VPN"</item>
    <item msgid="2484564813864139237">"प्रमाणपत्रे आणि Xauth प्रमाणीकरणासह IPSec VPN"</item>
    <item msgid="68918911194507915">"प्रमाणपत्रे आणि संकरित प्रमाणीकरणासह IPSec VPN"</item>
    <item msgid="4631647675167100375">"प्रमाणपत्र आणि वापरकर्ता नाव/पासवर्ड ऑथेंटिकेशनसह IKEv2/IPSec VPN"</item>
    <item msgid="8812228622975052811">"आधीच शेअर केलेली कीसह IKEv2/IPSec VPN"</item>
    <item msgid="6630554779981113046">"प्रमाणपत्रांसह IKEv2/IPSec VPN"</item>
  </string-array>
  <string-array name="vpn_proxy_settings">
    <item msgid="7165538292837266997">"काहीही नाही"</item>
    <item msgid="2397017538263427575">"मॅन्युअल"</item>
  </string-array>
  <string-array name="vpn_states">
    <item msgid="2262719249581510939">"डिस्कनेक्ट केले"</item>
    <item msgid="9141074028293812365">"सुरू करत आहे…"</item>
    <item msgid="2234425878608626285">"कनेक्ट करत आहे..."</item>
    <item msgid="27547778933579155">"कनेक्ट केले"</item>
    <item msgid="893506841727300393">"टाइमआउट"</item>
    <item msgid="2974952010554140659">"अयशस्वी"</item>
  </string-array>
  <string-array name="security_settings_premium_sms_values">
    <item msgid="3985605994234635072">"विचारा"</item>
    <item msgid="2358187544264718285">"कधीही अनुमती देऊ नका"</item>
    <item msgid="7043782324123900484">"नेहमी अनुमती द्या"</item>
  </string-array>
  <string-array name="ram_states">
    <item msgid="335564863849202240">"सामान्य"</item>
    <item msgid="4881487538039407838">"मध्यम"</item>
    <item msgid="1749887190650889318">"निम्न"</item>
    <item msgid="4434319706635379779">"जटिल"</item>
    <item msgid="7582717864806562725">"?"</item>
  </string-array>
  <string-array name="proc_stats_memory_states">
    <item msgid="9158074556874274573">"सामान्य"</item>
    <item msgid="800025072447180345">"मध्यम"</item>
    <item msgid="6553000762562707158">"निम्न"</item>
    <item msgid="1800371389071355640">"जटिल"</item>
  </string-array>
  <string-array name="proc_stats_process_states">
    <item msgid="7389344075996860704">"कायम"</item>
    <item msgid="5777152116210127847">"आघाडीच्या ॲक्टिव्हिटी"</item>
    <item msgid="1834030155560727324">"महत्त्वाचे (अग्रभाग)"</item>
    <item msgid="8494424742994426350">"महत्त्वाचे (पार्श्वभूमी)"</item>
    <item msgid="5099332663422156149">"बॅकअप घ्‍या"</item>
    <item msgid="7701089238529887617">"सरासरी वजनापेक्षा जास्त"</item>
    <item msgid="3006466648960525485">"सेवा (चालत आहे)"</item>
    <item msgid="2253476667031759713">"सेवा (रीस्टार्ट करत आहे)"</item>
    <item msgid="5209576689975321486">"प्राप्तकर्ता"</item>
    <item msgid="7243761414719310364">"होम"</item>
    <item msgid="3674963093565630781">"शेवटच्या ॲक्टिव्हिटी"</item>
    <item msgid="5545221272903898598">"कॅशे  केलेली (ॲक्टिव्हिटी)"</item>
    <item msgid="3164591924266309710">"कॅशे  केलेला (ॲक्टिव्हिटी क्लायंट)"</item>
    <item msgid="8186970968968646288">"कॅशे   केलेला (रिक्त)"</item>
  </string-array>
  <string-array name="sim_color_light">
    <item msgid="7007548668267207615">"@color/SIM_color_cyan"</item>
    <item msgid="177868870612833388">"@color/SIM_color_blue800"</item>
    <item msgid="1129898906008357171">"@color/SIM_color_green800"</item>
    <item msgid="4206364087389793587">"@color/SIM_color_purple800"</item>
    <item msgid="6728943460061940130">"@color/SIM_color_pink800"</item>
    <item msgid="968332068361935002">"@color/SIM_color_orange"</item>
  </string-array>
  <string-array name="color_picker">
    <item msgid="7216413848731287689">"निळसर"</item>
    <item msgid="5661027589207588703">"निळा"</item>
    <item msgid="1219738214736244749">"हिरवा"</item>
    <item msgid="6331809026622602308">"जांभळा"</item>
    <item msgid="6390546163902724700">"गुलाबी"</item>
    <item msgid="6500473130620545980">"नारिंगी"</item>
  </string-array>
  <string-array name="automatic_storage_management_days">
    <item msgid="8896644025110620477">"30 दिवसांपेक्षा अधिक जुने"</item>
    <item msgid="9083927335632626281">"60 दिवसांपेक्षा अधिक जुने"</item>
    <item msgid="4146561207729203822">"90 दिवसांपेक्षा अधिक जुने"</item>
  </string-array>
    <!-- no translation found for swipe_direction_titles:0 (9039866451038081694) -->
    <!-- no translation found for swipe_direction_titles:1 (3175804938330683021) -->
  <string-array name="swipe_direction_values">
    <item msgid="718525159108105421">"१"</item>
    <item msgid="9080166583718385565">"०"</item>
  </string-array>
  <string-array name="wifi_metered_entries">
    <item msgid="3237321077949659241">"आपोआप शोधा"</item>
    <item msgid="3779092145391320375">"मर्यादित डेटा वापराचे नेटवर्क"</item>
    <item msgid="2047166446768045816">"अमर्याद डेटा वापराचे नेटवर्क"</item>
  </string-array>
  <string-array name="wifi_privacy_entries">
    <item msgid="3485945604919292489">"रँडमाइझ केलेले MAC वापरा (डीफॉल्ट)"</item>
    <item msgid="741680937828608749">"डिव्हाइस MAC वापरा"</item>
  </string-array>
  <string-array name="wifi_hidden_entries">
    <item msgid="342232116597649254">"नाही"</item>
    <item msgid="2163015208097377388">"होय"</item>
  </string-array>
  <string-array name="dark_ui_mode_entries">
    <item msgid="6438197382930472090">"गडद"</item>
    <item msgid="3761390980253394079">"फिकट"</item>
  </string-array>
  <string-array name="autofill_logging_level_entries">
    <item msgid="2263571982739726576">"बंद"</item>
    <item msgid="4295717421282345505">"डीबग करा"</item>
    <item msgid="8657797891533816070">"शब्दबंबाळ"</item>
  </string-array>
  <string-array name="cdma_system_select_choices">
    <item msgid="1205665684426617345">"केवळ होम"</item>
    <item msgid="6691772120712000966">"आपोआप"</item>
  </string-array>
  <string-array name="preferred_network_mode_choices">
    <item msgid="5746729990546256950">"GSM/WCDMA प्राधान्यकृत"</item>
    <item msgid="6443811977675152844">"केवळ GSM"</item>
    <item msgid="8767554719068876877">"केवळ WCDMA"</item>
    <item msgid="928773614806830223">"आपोआप GSM/WCDMA"</item>
    <item msgid="6742068706546460481">"आपोआप CDMA/EvDo"</item>
    <item msgid="3649606999166018819">"CDMA w/o EvDo"</item>
    <item msgid="3335567389804180984">"केवळ EvDo"</item>
    <item msgid="30756226617172695">"CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2847125869624632806">"CDMA + LTE/EvDo"</item>
    <item msgid="2247906254631766720">"GSM/WCDMA/LTE"</item>
    <item msgid="4147872615520331421">"LTE/CDMA/EvDo/GSM/WCDMA"</item>
    <item msgid="2908834445708457736">"LTE"</item>
    <item msgid="2947411877551747693">"LTE / WCDMA"</item>
    <item msgid="7723670142495874534">"केवळ TDSCDMA"</item>
    <item msgid="7662033849563993380">"TDSCDMA/WCDMA"</item>
    <item msgid="1030644331822315228">"LTE/TDSCDMA"</item>
    <item msgid="7094751610086221480">"TDSCDMA/GSM"</item>
    <item msgid="4183784131291491454">"LTE/TDSCDMA/GSM"</item>
    <item msgid="1012405424112901282">"TDSCDMA/GSM/WCDMA"</item>
    <item msgid="9095153819433727441">"LTE/TDSCDMA/WCDMA"</item>
    <item msgid="8130733279433187514">"LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="4901583947595116332">"TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="6400630497408723600">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
    <item msgid="9080352308817056162">"फक्त NR"</item>
    <item msgid="8150548370973671395">"NR/LTE"</item>
    <item msgid="5237423971422723128">"NR/LTE/CDMA/EvDo"</item>
    <item msgid="6856991565745877075">"NR/LTE/GSM/WCDMA"</item>
    <item msgid="8908263949185004366">"जागतिक"</item>
    <item msgid="6692179237956480280">"NR/LTE/WCDMA"</item>
    <item msgid="8160757136163231885">"NR/LTE/TDSCDMA"</item>
    <item msgid="2207530656708814396">"NR/LTE/TDSCDMA/GSM"</item>
    <item msgid="2816766128443809642">"NR/LTE/TDSCDMA/WCDMA"</item>
    <item msgid="611069084780684089">"NR/LTE/TDSCDMA/GSM/WCDMA"</item>
    <item msgid="5790800263975092724">"LTE/TDSCDMA/CDMA/EVDO/GSM/WCDMA"</item>
  </string-array>
  <string-array name="cdma_subscription_choices">
    <item msgid="6242790734457941014">"RUIM/सिम"</item>
    <item msgid="8980776035119085660">"NV"</item>
  </string-array>
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:0 (1841976293698111057) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:1 (6822859933189908133) -->
    <!-- no translation found for enhanced_4g_lte_mode_title_variant:2 (4543171628914168621) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:0 (6624400115590055120) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:1 (5783108243674842461) -->
    <!-- no translation found for enhanced_4g_lte_mode_sumary_variant:2 (2605068646093321511) -->
    <!-- no translation found for rtt_setting_mode:1 (7903019313228349427) -->
    <!-- no translation found for rtt_setting_mode:2 (8525285145696236811) -->
    <!-- no translation found for rtt_setting_mode:3 (7725394146877517088) -->
</resources>
